{#<pagetitle>NHS.UK | About you - contact details</pagetitle>#}
{% from '../../../common/components/checkboxes/macro.njk' import checkboxes %}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/input/macro.njk' import input %}
{% from '../../../common/components/button/macro.njk' import button %}


{{ heading({
    subHeading: { text: 'about-you-contact-details.section.heading'},
    text:  'about-you-contact-details.h1',
    classes: 'nhsuk-heading-l govuk-heading-l',
    locale: locale
}) }}


<form action="about-you-contact-details" method="post" class="form">

    {{ p({text:'about-you-contact-details.hint', classes:'nhsuk-hint', locale: locale}) }}

    {{ input({
        "label": {
           "text": "about-you-contact-details.input",
           locale:locale
         },
        "id": "CdMobileTelNo",
        "name": "CdMobileTelNo",
        "autocomplete": "postal-code",
        classes: 'nhsuk-input--width-20',
        "errorMessage": parseErrors(errors, 'CdMobileTelNo'),
        value: data.ClaimantDetails.CdMobileTelNo
    }) }}


    {{ button({
          type: "submit",
          text: "common.button.continue",
          locale: locale
      }) }}
</form>
